<ART ID="05058" PID="2231n32" JID="140" BPAGE="5413" EPAGE="5418" PII="S0217979208050589" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CREEP ANALYSIS FOR A WIDE STRESS RANGE BASED ON STRESS RELAXATION EXPERIMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOLM</FNM>
<SNM>ALTENBACH</SNM>
<EAD>holm.altenbach@iw.uni-halle.de</EAD>
<X-REF REFID="S0217979208050589FN001"></X-REF>
<X-REF REFID="S0217979208050589AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050589FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>KONSTANTIN</FNM>
<SNM>NAUMENKO</SNM>
<EAD>konstantin.naumenko@iw.uni-halle.de</EAD>
<X-REF REFID="S0217979208050589AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050589AF001">Chair of Engineering Mechanics, Martin-Luther-University Halle-Wittenberg, Kurt-Mothes-Stra&#x03B2;e 1, Halle (Saale), 06120, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>YEVGEN</FNM>
<SNM>GORASH</SNM>
<EAD>yevgen.gorash@gmail.com</EAD>
<X-REF REFID="S0217979208050589AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050589AF002">Chair of Dynamics and Strength of Machines, National Technical University "KhPI", Frunze street 21, Kharkiv, 61002, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Many materials exhibit a stress range dependent creep behavior. The power-law creep observed for a certain stress range changes to the viscous type creep if the stress value decreases. Recently published experimental data for advanced heat resistant steels indicates that the high creep exponent (in the range 5-12 for the power-law behavior) may decrease to the low value of approximately 1 within the stress range relevant for engineering structures. The aim of this paper is to confirm the stress range dependence of creep behavior based on the experimental data of stress relaxation. An extended constitutive model for the minimum creep rate is introduced to consider both the linear and the power law creep ranges. To take into account the primary creep behavior a strain hardening function is introduced. The material constants are identified for published experimental data of creep and relaxation tests for a <F>12%<RM>Cr</RM></F> steel bolting material at 500&#x00B0;C. The data for the minimum creep rate are well-defined only for moderate and high stress levels. To reconstruct creep rates for the low stress range the data of the stress relaxation test are applied. The results show a gradual decrease of the creep exponent with the decreasing stress level. Furthermore, they illustrate that the proposed constitutive model well describes the creep rates for a wide stress range.</P>
</ABST>
<KWDG>
<KWD>Creep</KWD>
<KWD>stress relaxation</KWD>
<KWD>advanced heat-resistant steel</KWD>
</KWDG>
</FRONT>
</ART>
