<ART ID="05070" PID="2231n32" JID="140" BPAGE="5489" EPAGE="5494" PII="S021797920805070X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF FRETTING FATIGUE BEHAVIOR OF <F><RM>TI</RM>811</F> ALLOY AT ELEVATED TEMPERATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-HUA</FNM>
<SNM>ZHANG</SNM>
<EAD>yhzhangxh@nwpu.edu.cn</EAD>
<X-REF REFID="S021797920805070XFN001"></X-REF>
<X-REF REFID="S021797920805070XAF001"></X-REF>
</AUT>
<FTN ID="S021797920805070XFN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S021797920805070XAF001">Aviation School, Northwestern Polytechnical University, Box 398 127 You Yi Xi Road, Xi'an, ShaanXi, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>DAO-XIN</FNM>
<SNM>LIU</SNM>
<EAD>liudaox@nwpu.edu.cn</EAD>
<X-REF REFID="S021797920805070XAF002"></X-REF>
</AUT>
<AFF ID="S021797920805070XAF002">Aviation School, Northwestern Polytechnical University, Box 398 127 You Yi Xi Road, Xi'an, ShaanXi, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The fretting fatigue behavior of the <F><RM>Ti</RM>811</F>titanium alloy, as influenced by temperature, slip amplitude, and contact pressure, was investigated using a high-frequency fatigue machine and a home-made high-temperature apparatus. The fretting fatigue failure mechanisms were studied by observing the fretting surface morphology features. The results show that the sensitivity to fretting fatigue is high at both 350&#x00B0;C and 500&#x00B0;C. The higher the temperature is, the more sensitive the alloy is to fretting fatigue failure. Creep is an important factor that influences the fretting fatigue failure process at elevated temperature. The fretting fatigue life of the <F><RM>Ti</RM>811</F> alloy does not change in a monotonic way as the slip amplitude and contact pressure increase. This is due to the fact that the slip amplitude affects the action of fatigue and wear in the fretting process, and the nominal contact pressure affects the distribution and concentration of the stress and the amplitude of fretting slip at the contact surface, and thus further influences the crack initiation probability and the driving force for propagation.</P>
</ABST>
<KWDG>
<KWD>Fretting fatigue</KWD>
<KWD>elevated temperature</KWD>
<KWD>titanium alloy</KWD>
<KWD>wear</KWD>
<KWD>creep</KWD>
</KWDG>
</FRONT>
</ART>
