<ART ID="05073" PID="2231n32" JID="140" BPAGE="5509" EPAGE="5514" PII="S0217979208050735" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PLASTIC DEFORMATION OF POLYMER INTERLAYERS DURING POST-BREAKAGE BEHAVIOR OF LAMINATED GLASS - PARTIM 1:</MTI>
<RTI>Partim 1: Analytical Approach</RTI>
<STI>ANALYTICAL APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>BELIS</SNM>
<EAD>jan.belis@UGent.be</EAD>
<X-REF REFID="S0217979208050735FN001"></X-REF>
<X-REF REFID="S0217979208050735AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050735FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>D.</FNM>
<SNM>DELINC&#x00C9;</SNM>
<EAD>didier.delince@UGent.be</EAD>
<X-REF REFID="S0217979208050735AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>CALLEWAERT</SNM>
<EAD>dieter.callewaert@UGent.be</EAD>
<X-REF REFID="S0217979208050735AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>VAN IMPE</SNM>
<EAD>rudy.vanimpe@UGent.be</EAD>
<X-REF REFID="S0217979208050735AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050735AF001">Laboratory for Research on Structural Models, Ghent University, Ghent, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>DEPAUW</SNM>
<EAD>jeffreydepauw@yahoo.com</EAD>
<X-REF REFID="S0217979208050735AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050735AF002">Jan De Nul n.v., Hofstade-Aalst, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Transparent polymer interlayer foils are widely used to increase the safety of glass applications, mainly in construction and automotive industry. In case one or more glass sheets in a laminate fracture, the remaining structural capacity (i.e. stiffness and strength) highly depends on the solicitation and mechanical properties of the interlayer. In such a post-breakage state, the interlayer is subjected to a complex combination of phenomena such as partial delamination, large strain deformation, strain hardening, rupture, etc. In partim 1, an analytical model is presented in order to describe the mechanical behavior of glass laminates in post-breakage state for a simple configuration. In addition, the theoretical model is compared to experimental results in part 2, which is published together with part 1.</P>
</ABST>
<KWDG>
<KWD>Laminated glass</KWD>
<KWD>post-breakage</KWD>
<KWD>plastic deformation</KWD>
<KWD>delamination</KWD>
</KWDG>
</FRONT>
</ART>
