<ART ID="05075" PID="2231n32" JID="140" BPAGE="5521" EPAGE="5526" PII="S0217979208050759" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL FOR GALLING BEHAVIOR IN FORMING OF HIGH STRENGTH STEEL UNDER TENSION-BENDING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.K.</FNM>
<SNM>HOU</SNM>
<EAD>houyingke@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050759AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050759AF001">Auto Body Manufacturing Technology Center, Shanghai JiaoTong University, Shanghai 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>W.G.</FNM>
<SNM>ZHANG</SNM>
<EAD>wgzhang@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050759FN001"></X-REF>
<X-REF REFID="S0217979208050759AF002"></X-REF>
</AUT>
<FTN ID="S0217979208050759FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050759AF002">School of Naval Architecture and Ocean Engineering, Shanghai JiaoTong University, Shanghai 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>Z.Q.</FNM>
<SNM>YU</SNM>
<EAD>yuzhq@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050759AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.H.</FNM>
<SNM>LI</SNM>
<EAD>lishuhui@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050759AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050759AF003">School of Mechanical Engineering, Shanghai JiaoTong University, Shanghai 200240, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Galling is a known failure mechanism in sheet metal forming (SMF), especially in the forming of high strength steels. It results in increased cost of die maintenance and scrap rate of products. In this study, U-channel forming tests were conducted to study the galling behavior under the condition of tension-bending. The effects of tool surface characteristics (hardness and surface roughness) and process parameters (blank holder force and sliding distance of the contact surfaces) on galling were investigated. Experimental results indicate that galling tendency can be reduced through hardening and polishing of the forming tool and galling becomes more severe with increasing blank holder force and sliding distance in SMF. A numerical model between the galling and these factors was established through non-linear curve fitting of the large amount of experimental data.</P>
</ABST>
<KWDG>
<KWD>Galling</KWD>
<KWD>Sheet metal forming</KWD>
<KWD>high strength steel</KWD>
<KWD>tension-bending</KWD>
</KWDG>
</FRONT>
</ART>
