<ART ID="05083" PID="2231n32" JID="140" BPAGE="5572" EPAGE="5577" PII="S0217979208050838" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON THE BEHAVIOR OF A THIN STS 304 SHEET WITH A FREE BOUNDARY CONDITIONS SUBJECTED TO IMPACT LOADING</MTI>
<RTI>A Study on the Behavior of a Thin STS 304 Sheet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. G.</FNM>
<SNM>AHN</SNM>
<EAD>smart@mail.chosun.ac.kr</EAD>
<X-REF REFID="S0217979208050838FN001"></X-REF>
<X-REF REFID="S0217979208050838AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050838FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>G. J.</FNM>
<SNM>MOON</SNM>
<EAD>breakgun@hanmail.net</EAD>
<X-REF REFID="S0217979208050838AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050838AF001">Department of Mechanical Engineering, Chosun University, 375 Seosuk-dong, Gwang-ju, 501-759, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>C. G.</FNM>
<SNM>JUNG</SNM>
<EAD>cgj@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208050838AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. Y.</FNM>
<SNM>YANG</SNM>
<EAD>dyyang@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208050838AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050838AF002">Department of Mechanical Engineering, KAIST, 335 Science Street, Yoosung-gu, Deajeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The objective of this paper is to investigate into impact behaviors of a STS 304 sheet with a thickness of 0.7 mm in a free boundary condition subjected to impact loading by a hemispherical impact head using drop impact tests and the three-dimensional FE analyses. The drop impact tests and the <F><RM>FE</RM></F> analyses were conducted with different impact energy ranging from 37.0 J to 45.7 J. From the results of the impact tests, the influence of the impact energy on the force-deflection curve, the absorption mechanism of the impact energy and deformation behaviors of specimen were examined quantitatively. Through the <F><RM>FE</RM></F> analyses, the variation of stress-strain distributions and characteristics of the local deformation during the impact of the specimen were investigated.</P>
</ABST>
<KWDG>
<KWD>Impact behavior</KWD>
<KWD>STS 304 sheet</KWD>
<KWD>free boundary condition</KWD>
<KWD>impact energy absorption</KWD>
</KWDG>
</FRONT>
</ART>
