<ART ID="05086" PID="2231n32" JID="140" BPAGE="5590" EPAGE="5595" PII="S0217979208050863" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EXPERIMENTAL STUDY ON THE IMPACT DEFORMATION AND THE STRAIN RATE SENSITIVITY IN SOME STRUCTURAL ADHESIVES</MTI>
<RTI>An Experimental Study on the Impact Deformation and the Strain Rate Sensitivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOSHIMASA</FNM>
<SNM>NAGAI</SNM>
<EAD>m071450@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050863FN001"></X-REF>
<X-REF REFID="S0217979208050863AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050863FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>IWAMOTO</SNM>
<EAD>iwamoto@mec.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050863AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIYUKI</FNM>
<SNM>SAWA</SNM>
<EAD>sawa@mec.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050863AF001"></X-REF>
</AUT>
<AUT>
<FNM>YASUHISA</FNM>
<SNM>SEKIGUCHI</SNM>
<EAD>seki@mec.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050863AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050863AF001">Graduate School of Engineering, Hiroshima University, 1-4-1 Kagamiyama, Higashi-Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIDEAKI</FNM>
<SNM>KURAMOTO</SNM>
<EAD>hide22@itc.city.hiroshima.jp</EAD>
<X-REF REFID="S0217979208050863AF002"></X-REF>
</AUT>
<AUT>
<FNM>NORIO</FNM>
<SNM>UESUGI</SNM>
<EAD>uesugi-n@itc.city.hiroshima.jp</EAD>
<X-REF REFID="S0217979208050863AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050863AF002">Hiroshima City industrial Promotion Center, 3-8-24 Senda-machi, Naka, Hiroshima, 730-0052, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The impact deformation behavior and the strain sensitivity of structural adhesives are experimentally investigated by using INSTRON-type universal testing machine and split Hopkinson pressure bar apparatus. The experimental results show some fundamental features of the typical compressive stress-strain behavior of polymers with linear elastic and nonlinear inelastic deformation stages. In the inelastic deformation, the peak stress, and the strain-softening stage after the peak can be observed at the entire range of strain-rate from 10<SUP>-4</SUP> to 10<SUP>3</SUP> /s. In addition, it can be found that the relationship between the peak stress at the strain-softening stage and strain-rate for a semi-logarithm curve is linear in a range of low strain rate, however, that becomes nonlinear at high strain rate. Finally, some constitutive models try to be applied for to describe the stress-strain behavior of structural adhesives.</P>
</ABST>
<KWDG>
<KWD>Structural adhesive</KWD>
<KWD>split Hopkinson pressure bar</KWD>
<KWD>strain rate sensitivity</KWD>
</KWDG>
</FRONT>
</ART>
