<ART ID="05090" PID="2231n32" JID="140" BPAGE="5615" EPAGE="5620" PII="S0217979208050905" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW METHOD FOR VIBRATION RESPONSE OF BEAM ON FOUNDATION UNDER MOVING LOAD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUZHE</FNM>
<SNM>YANG</SNM>
<EAD>yangyzh@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050905FN001"></X-REF>
<X-REF REFID="S0217979208050905AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050905FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>XIURUN</FNM>
<SNM>GE</SNM>
<EAD>xiurunge@public.wh.hb.cn</EAD>
<X-REF REFID="S0217979208050905AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050905AF001">School of Naval Architecture, Ocean and Civil Engineering Shanghai Jiao tong University, Room 2302 Haoran, High Technique Building, 1954 HushanRoad, Shanghai, 200030, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In this research, an approach combining the precise time integration method (PTIM) and mode decomposition method is proposed to compute the response of beam structures resting on viscoelastic foundation. The PTIM has high precision, high efficiency, but it still suffers from the problem of large-size matrices when directly computing structure. And this problem can be overcome by mode superposition. Thus, the present paper integrates the PTIM and mode decomposition method together which holds the explicit recurrence form of precise algorithm. Comparing with the other numerical methods, it is found that the presented method is much more precisely and time-saving. The effect of the speed of moving load, the foundation stiffness and the length of the beam on the response of beam have also been studied. These numerical computation results show that the present method is effective and feasible.</P>
</ABST>
<KWDG>
<KWD>Precise time integration</KWD>
<KWD>mode superposition</KWD>
<KWD>moving load</KWD>
<KWD>viscoelastic foundation</KWD>
</KWDG>
</FRONT>
</ART>
