<ART ID="05091" PID="2231n32" JID="140" BPAGE="5623" EPAGE="5630" PII="S0217979208050917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIMMING LINE DESIGN USING AN INCREMENTAL DEVELOPMENT METHOD AND A FINITE ELEMENT INVERSE METHOD</MTI>
<RTI>Trimming Line Design Using an Incremental Development Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUN-JOON</FNM>
<SNM>SONG</SNM>
<EAD>yjsong01@hyundai-motor.com</EAD>
<X-REF REFID="S0217979208050917AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050917AF001">Hyundai-motor Company, Ulsan, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHUN-DAL</FNM>
<SNM>PARK</SNM>
<EAD>pcd0727@dmi.re.kr</EAD>
<X-REF REFID="S0217979208050917AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050917AF002">Daegu Machinery Institute of Components and Materials, Daegu, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-HO</FNM>
<SNM>HAHN</SNM>
<EAD>yhhahn@konkuk.ac.kr</EAD>
<X-REF REFID="S0217979208050917AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050917AF003">Dept. of Mechanical Engineering, Konkuk University, Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>WAN-JIN</FNM>
<SNM>CHUNG</SNM>
<EAD>wjchung@snut.ac.kr</EAD>
<X-REF REFID="S0217979208050917FN001"></X-REF>
<X-REF REFID="S0217979208050917AF004"></X-REF>
</AUT>
<FTN ID="S0217979208050917FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050917AF004">Department of Die and Mould Engineering, Seoul National University of Tech. Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In automobile panel manufacturing, the design of a feasible trimming line is crucial in obtaining an accurate edge profile after flanging. In this study, an effective method which combines the robust incremental development method and finite element inverse method is presented. The finite element inverse method is used to analyze the flanging process. In using the finite element inverse method, the main obstacle is the generation of the initial guess. An improved incremental development method is presented to handle badly-shaped element, various element sizes, and undercut parts. This method incrementally develops a 3D triangular mesh onto the drawing tool surface by layer-wise development and smoothing technique. The effectiveness of this method is verified by two numerical examples.</P>
</ABST>
<KWDG>
<KWD>Trimming line</KWD>
<KWD>finite element inverse method</KWD>
<KWD>incremental development method</KWD>
</KWDG>
</FRONT>
</ART>
