<ART ID="05106" PID="2231n32" JID="140" BPAGE="5717" EPAGE="5722" PII="S0217979208051066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF THE RECONSTRUCTION OF ACCIDENTS AND CRIME SCENES THROUGH COMPUTATIONAL EXPERIMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. J.</FNM>
<SNM>PARK</SNM>
<EAD>park134679@Korea.ac.kr</EAD>
<X-REF REFID="S0217979208051066AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. W.</FNM>
<SNM>CHAE</SNM>
<EAD>swchae@Korea.ac.kr</EAD>
<X-REF REFID="S0217979208051066FN001"></X-REF>
<X-REF REFID="S0217979208051066AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051066FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051066AF001">Korea University, Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>S. H.</FNM>
<SNM>KIM</SNM>
<EAD>kshgp@nisi.go.kr</EAD>
<X-REF REFID="S0217979208051066AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. M.</FNM>
<SNM>YANG</SNM>
<EAD>ykmoo@nisi.go.kr</EAD>
<X-REF REFID="S0217979208051066AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. S.</FNM>
<SNM>CHUNG</SNM>
<EAD>hschung7@nisi.go.kr</EAD>
<X-REF REFID="S0217979208051066AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051066AF002">National Institute of Scientific Investigation, Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Recently, with an increase in the number of studies of the safety of both pedestrians and passengers, computer software, such as MADYMO, Pam-crash, and LS-dyna, has been providing human models for computer simulation. Although such programs have been applied to make machines beneficial for humans, studies that analyze the reconstruction of accidents or crime scenes are rare. Therefore, through computational experiments, the present study presents reconstructions of two questionable accidents. In the first case, a car fell off the road and the driver was separated from it. The accident investigator was very confused because some circumstantial evidence suggested the possibility that the driver was murdered. In the second case, a woman died in her house and the police suspected foul play with her boyfriend as a suspect.</P>
<P>These two cases were reconstructed using the human model in MADYMO software. The first case was eventually confirmed as a traffic accident in which the driver bounced out of the car when the car fell off, and the second case was proved to be suicide rather than homicide.</P>
</ABST>
<KWDG>
<KWD>Accident reconstruction</KWD>
<KWD>crime scene</KWD>
<KWD>computational experiments</KWD>
<KWD>MADYMO</KWD>
</KWDG>
</FRONT>
</ART>
