<ART ID="05114" PID="2231n32" JID="140" BPAGE="5768" EPAGE="5773" PII="S0217979208051145" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE ELEMENT SIMULATION OF PORE CLOSING DURING CYLINDER UPSETTING</MTI>
<RTI>Finite Element Simulation of Pore Closing During Cylinder Upsetting in Open Die Hot Forging</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIN CHEOL</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979208051145AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNG MIN</FNM>
<SNM>JANG</SNM>
<X-REF REFID="S0217979208051145AF001"></X-REF>
</AUT>
<AUT>
<FNM>JU HYUN</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217979208051145AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051145AF001">School of Mechanical and Aerospace Engineering, Gyeongsang National University, 900 Gajwa-dong, Jinju-City, GyeongNam, 660-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>MAN SOO</FNM>
<SNM>JOUN</SNM>
<EAD>msjoun@gnu.ac.kr</EAD>
<X-REF REFID="S0217979208051145FN001"></X-REF>
<X-REF REFID="S0217979208051145AF002"></X-REF>
</AUT>
<FTN ID="S0217979208051145FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051145AF002">School of Mechanical and Aerospace Engineering, RRC/Aricraft Parts Technology, Gyeongsang National University, 900 Gajwa-dong, Jinju-City, GyeongNam, 660-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Three-dimensional precision simulation of pore closing during cylinder upsetting is carried out in this paper. A matrix of pores on the longitudinal section of a cylindrical material is traced at the same time. Various ratios of pore-to-cylinder diameter are tested to reveal their effect on the pore closing phenomena. Hydrostatic pressure and effective strain as well as the order of pore closing are investigated in detail to find out major factors affecting pore closing. It is shown that the effective strain has a strong relationship with the pore closing phenomena and that the finishing time of pore closing increases as the ratio of pore-to-cylinder diameter increases but that the pore size effect becomes negligible if the ratio exceeds a critical value. An intelligent metal forming simulator AFDEX 3D is used.</P>
</ABST>
<KWDG>
<KWD>Precision simulation</KWD>
<KWD>pore closing</KWD>
<KWD>cylinder upsetting</KWD>
<KWD>intelligent remeshing</KWD>
</KWDG>
</FRONT>
</ART>
