<ART ID="05117" PID="2231n32" JID="140" BPAGE="5787" EPAGE="5792" PII="S0217979208051170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF PLUG TIP POSITION IN ROTARY TUBE PIERCING MILL USING SIMULATION AND EXPERIMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYOUNG WOOK</FNM>
<SNM>LEE</SNM>
<EAD>hwlee@cjnu.ac.kr</EAD>
<X-REF REFID="S0217979208051170FN001"></X-REF>
<X-REF REFID="S0217979208051170AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051170FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051170AF001">Dept. of Energy System Engineering, Chungju National University, Daehak-ro 72, Chungju, Chungbuk, 380-702, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>GEUN AN</FNM>
<SNM>LEE</SNM>
<EAD>galee@kitech.re.kr</EAD>
<X-REF REFID="S0217979208051170AF002"></X-REF>
</AUT>
<AUT>
<FNM>EUNG ZU</FNM>
<SNM>KIM</SNM>
<EAD>ezkim@kitech.re.kr</EAD>
<X-REF REFID="S0217979208051170AF002"></X-REF>
</AUT>
<AUT>
<FNM>SEOGOU</FNM>
<SNM>CHOI</SNM>
<EAD>schoi@kitech.re.kr</EAD>
<X-REF REFID="S0217979208051170AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051170AF002">Manufacturing Process Research Division, Korea Institute of Industrial Technology, 7-47 Songdo-dong, Yeonsu-gu, Incheon City, 406-840, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Typical seamless tube production processes are an extrusion and a rotary tube piercing. The rotary piercing process is more competitive than the extrusion process from the viewpoint of flexibility. Main components of this equipment are twin rolling mills and a plug. Twin rolling mills are installed on a skew with proper angles in two directions. These angles are called the cross angle and the feed angle. The internal crack initiation and the growth at central area of the billet are gradually progressed due to the Mannesmann effects. The feed angle affects on the position of the crack initiation in the rotary tube piercing process. Adjustable design parameters in the equipment are the feed angle and the plug insertion depth.</P>
<P>In this research, the rotary tube piercing equipment was developed. Finite element analyses with the plug and without the plug were carried out in order to predict the internal crack initiation position under good calculation efficiency. Ductile fracture models with the one variable equation were utilized to crack initiation criteria. The forward distance of the plug was determined to be 5 mm through the analysis. It was testified by experiments of a carbon steel billet.</P>
</ABST>
<KWDG>
<KWD>Rotary piercing mill</KWD>
<KWD>seamless tube</KWD>
<KWD>ductile fracture criteria</KWD>
<KWD>feed angle</KWD>
</KWDG>
</FRONT>
</ART>
