<ART ID="05118" PID="2231n32" JID="140" BPAGE="5793" EPAGE="5799" PII="S0217979208051182" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF ACCURATE HIGH-SPEED TENSION TESTING METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TSUTOMU</FNM>
<SNM>UMEDA</SNM>
<EAD>umeda@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208051182FN001"></X-REF>
<X-REF REFID="S0217979208051182AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051182FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>KOJI</FNM>
<SNM>MIMURA</SNM>
<EAD>mimura@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208051182AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051182AF001">Division of Mechanical Engineering, Graduate School of Engineering, Osaka Prefecture University, 1-1, Gakuen-cho, Naka-ku, Sakai, Osaka 599-8531, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The high measurement accuracy in dynamic tension testing is required for designs and numerical simulations based on the accurate modeling of stress&#x2013;strain relations at various strain-rates. The non-coaxial Hopkinson bar method (NCHBM) is one of the recently proposed methods for dynamic tension tests. In this study, the direct measurement of both stress and strain was conducted by using the strain gauges affixed on the special specimen with load cell part. The stress&#x2013;strain relations obtained by this revised NCHBM were compared with those obtained by the normal NCHBM. In order to verify the experimental results, some numerical models were examined by using the FEM code LS-DYNA, in which the whole finite-element model of the apparatus and the plate-type specimen were made in detail. Furthermore, new appliances for fixing specimen were examined by experiment. The target material employed in this study is SUS316.</P>
</ABST>
<KWDG>
<KWD>Non-coaxial Hopkinson bar method</KWD>
<KWD>measurement accuracy</KWD>
<KWD>stress&#x2013;strain relation</KWD>
</KWDG>
</FRONT>
</ART>
