<ART ID="05119" PID="2231n32" JID="140" BPAGE="5800" EPAGE="5806" PII="S0217979208051194" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC MATERIAL PROPERTIES OF THE HEAT-AFFECTED ZONE (HAZ) IN RESISTANCE SPOT WELDING</MTI>
<RTI>Dynamic Material Properties of the Heat Affected Zone (HAZ) in a Resistance Spot Weld</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JI-WOONG</FNM>
<SNM>HA</SNM>
<EAD>hajiwoong@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051194AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNG-HAN</FNM>
<SNM>SONG</SNM>
<EAD>jhsong_me@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051194AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051194FN001"></X-REF>
<X-REF REFID="S0217979208051194AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051194FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051194AF001">School of Mechanical, Aerospace &#x0026; System Engineering, KAIST, 335, Gwahangno, Deadoek Science Town, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JI-HO</FNM>
<SNM>LIM</SNM>
<EAD>jiholim@posco.com</EAD>
<X-REF REFID="S0217979208051194AF002"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-HO</FNM>
<SNM>PARK</SNM>
<EAD>sunghopark@posco.com</EAD>
<X-REF REFID="S0217979208051194AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051194AF002">Automotive Steel Research Center, POSCO, 699, Gumho-dong, Gwangyang-si, Jeonnam, 545-090, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper is concerned with a methodology to identify the dynamic material properties of the heat-affected zone (HAZ) near the base metal in a resistance spot weld process at various strain rates. In order to obtain the dynamic material properties of the HAZ in the spot-welded steel sheet, specimens are prepared to have similar material properties, hardness and microstructure to the actual HAZ. Such thermally simulated specimens are fabricated with the material thermal cycle simulator (MTCS) and compared with the real one for the hardness and microstructure. Dynamic tensile tests are then conducted with a high speed material testing machine. Stress&#x2013;strain curves of the thermally simulated HAZ are obtained at various strain rates ranged from 0.001/sec to 100/sec. Obtained material properties are applied to the finite element analysis of the spot-welded tensile-shear specimen in order to verify validity of the proposed testing methodology and obtained results. Analysis results demonstrate that the material properties obtained are appropriate for the FE analysis of spot-welded specimens.</P>
</ABST>
<KWDG>
<KWD>Resistance spot weld</KWD>
<KWD>material thermal cycle simulator (MTCS)</KWD>
<KWD>thermally simulated HAZ</KWD>
<KWD>dynamic material properties</KWD>
</KWDG>
</FRONT>
</ART>
