<ART ID="05130" PID="2231n32" JID="140" BPAGE="5872" EPAGE="5877" PII="S0217979208051303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Molecular Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF HELICITY ON THE BUCKLING BEHAVIOR OF SINGLE-WALL CARBON NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEEHYANG</FNM>
<SNM>HUH</SNM>
<EAD>utopias62@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051303AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051303FN001"></X-REF>
<X-REF REFID="S0217979208051303AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051303FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051303AF001">KAIST, Daejeon, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Simulations of single-wall carbon nanotube(SWCNT)s having a different chiral vector under axial compression were carried out based on molecular dynamics to investigate the effect of the helicity on the buckling behavior. Calculation was performed at room temperature for (8,8) armchair, (14,0) zigzag and (6,10) chiral single-wall carbon nanotubes. The Tersoff potential was used as the interatomic potential since it describes the <F><RM>C</RM>-<RM>C</RM></F> bonds in carbon nanotubes reliably. A conjugate gradient (CG) method was used to obtain the equilibrium configuration. Compressive force was applied at the top of a nanotube by moving the top-most atoms downward with the constant velocity of 10m/s. The buckling load, the critical strain, and the Young's modulus were calculated from the result of MD simulation. A zigzag carbon nanotube has the largest Young's modulus and buckling load, while a chiral carbon nonotube has the lowest values.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics</KWD>
<KWD>single-wall carbon nanotube</KWD>
<KWD>buckling behavior</KWD>
<KWD>helicity</KWD>
</KWDG>
</FRONT>
</ART>
