<ART ID="05143" PID="2231n32" JID="140" BPAGE="5957" EPAGE="5964" PII="S0217979208051431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Phase Transformations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF TRANSFORMATION VOLUME STRAIN ON THE SPHERICAL INDENTATION OF SHAPE MEMORY ALLOYS</MTI>
<RTI>Effect of Transformation Volume Strain</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENYI</FNM>
<SNM>YAN</SNM>
<EAD>wenyi.yan@eng.monash.edu.au</EAD>
<X-REF REFID="S0217979208051431FN001"></X-REF>
<X-REF REFID="S0217979208051431AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051431FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051431AF001">Department of Mechanical and Aerospace Engineering, Monash University, Clayton, Victoria 3800, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>QINGPING</FNM>
<SNM>SUN</SNM>
<EAD>meqpsun@ust.hk</EAD>
<X-REF REFID="S0217979208051431AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051431AF002">Department of Mechanical Engineering, The Hong Kong University of Science and Technology, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HONG-YUAN</FNM>
<SNM>LIU</SNM>
<EAD>hong-yuan.liu@usyd.edu.au</EAD>
<X-REF REFID="S0217979208051431AF003"></X-REF>
</AUT>
<AFF ID="S0217979208051431AF003">Centre for Advanced Materials Technology (CAMT), School of Aerospace, Mechanical and Mechatronic Engineering, The University of Sydney, Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The mechanical response of spherical indentation of superelastic shape memory alloys (SMAs) was theoretically studied in this paper. Firstly, the friction effect was examined. It was found that the friction influence is negligibly small. Secondly, the influence of the elasticity of the indenter was investigated. Numerical results indicate that this influence can not be neglected as long as the indentation depth is not very small. After that, this paper focused on the effect of transformation volume contraction. Our results show that the transformation volume contraction due to forward martensitic transformation can reduce the maximum indentation force and the spherical indentation hardness. These research results enhance our understanding of the spherical indentation responses, including the hardness of the smart material SMAs.
</P>
</ABST>
<KWDG>
<KWD>Shape memory alloys</KWD>
<KWD>spherical indentation</KWD>
<KWD>hardness</KWD>
<KWD>friction</KWD>
</KWDG>
</FRONT>
</ART>
