<ART ID="05151" PID="2231n32" JID="140" BPAGE="6016" EPAGE="6021" PII="S0217979208051510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF HIGH TEMPERATURE DEFORMATION ON THE LOW THERMAL EXPANSION BEHAVIOR OF <F><RM>FE</RM>-29%<RM>NI</RM>-17%<RM>CO</RM></F> ALLOY</MTI>
<RTI>Effect of High Temperature Deformation on the Low Thermal Expansion Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>LEE</SNM>
<EAD>keeahn@andong.ac.kr</EAD>
<X-REF REFID="S0217979208051510FN001"></X-REF>
<X-REF REFID="S0217979208051510AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051510FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051510AF001">School of Advanced Materials Engineering, Andong National University, Andong, Kyungbuk, 760-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>NAMKUNG</SNM>
<EAD>namkung@rist.re.kr</EAD>
<X-REF REFID="S0217979208051510AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>KIM</SNM>
<EAD>mckim@rist.re.kr</EAD>
<X-REF REFID="S0217979208051510AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051510AF002">Nonferrous Refining Project Team, RIST, Pohang, Kyungbuk, 790-330, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The effect of high temperature deformation on the low thermal expansion property of <F><RM>Fe</RM>-29<RM>Ni</RM>-17<RM>Co</RM></F> alloy was investigated in the compressive temperature range of 900~1300&#x00B0;C at a strain rate range of <F>25 ~ 0.01 <RM>sec.</RM><SUP>-1</SUP></F>. The thermal expansion coefficient (&#x03B1;<INF>30~400</INF>) generally increased with increasing compressive temperature. In particular, &#x03B1;<INF>30~400</INF> increased remarkably as the strain rate decreased at temperatures above 1100&#x00B0;C. Note, however, that &#x03B1;<INF>30~400</INF> at low compressive temperatures (900&#x00B0;C and 1000&#x00B0;C) increased abnormally at high strain rates. Based on the investigation of various possibilities of change in low thermal expansion behavior, the experimental results indicated that both the appearance of the &#x03B1; phase and evolution of grain size due to hot compression clearly influenced the low thermal expansion behavior of this invar-type alloy. The correlation between the microstructural cause and invar phenomena and theoretical explanation for the low thermal expansion behavior of <F><RM>Fe</RM>-29%<RM>Ni</RM>-17%<RM>Co</RM></F> were also suggested.</P>
</ABST>
<KWDG>
<KWD><F><RM>Fe</RM>-29%<RM>Ni</RM>-17%<RM>Co</RM></F></KWD>
<KWD>hot compression</KWD>
<KWD>low thermal expansion</KWD>
<KWD>grain size</KWD>
<KWD>&#x03B1; phase</KWD>
</KWDG>
</FRONT>
</ART>
