<ART ID="05162" PID="2231n32" JID="140" BPAGE="6088" EPAGE="6093" PII="S0217979208051625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF BILLET SIZE ON THE DEFORMATION INHOMOGENEITY OF MATERIAL PROCESSED BY EQUAL CHANNEL ANGULAR PRESSING</MTI>
<RTI>Influence of Billet Size on the Deformation Inhomogeneity of Material Processed by ECAP</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAO</FNM>
<SNM>SUO</SNM>
<EAD>suotao@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979208051625FN001"></X-REF>
<X-REF REFID="S0217979208051625AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051625FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>YULONG</FNM>
<SNM>LI</SNM>
<EAD>liyulong@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979208051625AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaofeng@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979208051625AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051625AF001">School of Aeronautics, Northwestern Polytechnical University, 127 youyi xilu, Xi'an 710072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Equal channel angular pressing provides a convenient procedure for introducing an ultrafine grained microstructure into materials. In this paper, the deformation distribution of cylindrical billet with different diameters during equal channel angular pressing (ECAP) was simulated using 3D finite element models. The plastic strains in three perpendicular planes of the billet are predicted. And the influence of the friction between billet and channel on the equivalent plastic strain is also determined. The results show that the equivalent plastic strains are inhomogeneous in three directions and the inhomogeneity of the strain distribution inside ECAPed materials is slightly related to their diameters, which means larger scale UFG materials can be achieved via ECAP process.</P>
</ABST>
<KWDG>
<KWD>Ultrafine-grained materials</KWD>
<KWD>Equal Channel Angular Pressing (ECAP)</KWD>
<KWD>3D finite element simulation</KWD>
<KWD>equivalent plastic strain</KWD>
</KWDG>
</FRONT>
</ART>
