<ART ID="05172" PID="2231n32" JID="140" BPAGE="6155" EPAGE="6160" PII="S0217979208051728" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL PROPERTIES OF TITANIUM FOAM FOR BIOMEDICAL APPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SADAF</FNM>
<SNM>KASHEF</SNM>
<EAD>skas@deakin.edu.au</EAD>
<X-REF REFID="S0217979208051728AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANGUO</FNM>
<SNM>LIN</SNM>
<EAD>jianguo.lin@deakin.edu.au</EAD>
<X-REF REFID="S0217979208051728AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER D.</FNM>
<SNM>HODGSON</SNM>
<EAD>phodgson@deakin.edu.au</EAD>
<X-REF REFID="S0217979208051728AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051728AF001">Centre for Material and Fibre Innovation, Deakin University, Waurn Ponds, Victoria, 3217, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>WENYI</FNM>
<SNM>YAN</SNM>
<EAD>Wenyi.Yan@eng.monash.edu.au</EAD>
<X-REF REFID="S0217979208051728FN001"></X-REF>
<X-REF REFID="S0217979208051728AF002"></X-REF>
</AUT>
<FTN ID="S0217979208051728FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051728AF002">Department of Mechanical Engineering, Monash University, Clayton, Victoria, 3800, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Understanding the mechanical behaviour of pure titanium (<F><RM>Ti</RM></F>) foam is crucial for the design and development of <F><RM>Ti</RM></F> foam-based load-bearing implants. In this work, pure titanium foam is fabricated by a powder metallurgical process using the space-holder technique with a spacer size of 500 to 800 &#x00B5;m. Experimental data from static compression testing on the <F><RM>Ti</RM></F> foam are presented. The application of theoretical formulae to predict Young's modulus and yield strength of titanium foams is also discussed. A foam with 63% porosity, 87 &#x00B1; 5 MPa yield strength, and 6.5 &#x00B1; 1.3 GPa Young's modulus is found to be appropriate for a number of dental and orthopaedic applications.</P>
</ABST>
<KWDG>
<KWD>Pure titanium foam</KWD>
<KWD>powder metallurgy</KWD>
<KWD>compression test</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>
