<ART ID="05174" PID="2231n32" JID="140" BPAGE="6167" EPAGE="6172" PII="S0217979208051741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON THERMAL PROPERTIES OF <F><RM>Al</RM>/<RM>SiC</RM><INF><RM>p</RM></INF></F> METAL MATRIX COMPOSITE BASED ON FEM ANALYSIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EUSUN</FNM>
<SNM>YU</SNM>
<EAD>youes86@snu.ac.kr</EAD>
<X-REF REFID="S0217979208051741AF001"></X-REF>
</AUT>
<AUT>
<FNM>JEONG-YUN</FNM>
<SNM>SUN</SNM>
<EAD>scrollin@snu.ac.kr</EAD>
<X-REF REFID="S0217979208051741AF001"></X-REF>
</AUT>
<AUT>
<FNM>HEE-SUK</FNM>
<SNM>CHUNG</SNM>
<EAD>jguitar1@snu.ac.kr</EAD>
<X-REF REFID="S0217979208051741AF001"></X-REF>
</AUT>
<AUT>
<FNM>KYU HWAN</FNM>
<SNM>OH</SNM>
<EAD>kyuhwan@snu.ac.kr</EAD>
<X-REF REFID="S0217979208051741FN001"></X-REF>
<X-REF REFID="S0217979208051741AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051741FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051741AF001">School of Material Science and Engineering, Seoul National University, Seoul 151-742, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Computational simulations on the thermal analysis of metal matrix composite (MMC) composed of <F><RM>Al</RM></F> and <F><RM>SiC</RM></F> were performed in extended areas of <F><RM>SiC</RM></F> volume fraction. Due to the experimental limitations, only the narrow range of <F><RM>SiC</RM></F> volume fraction has been examined. Through the simulation, which enables current experimental situation to extend, we attempted to explore the dependencies of thermal and mechanical properties on changing the value of volume fraction (<F><RM>V</RM><INF><RM>f</RM></INF></F>). To calculate the coefficient of thermal expansion (CTE), variables with temperature and <F><RM>V</RM><INF><RM>f</RM></INF></F> were given in a range from 25&#x00B0;C to 100&#x00B0;C and 0 to 100%, respectively. We obtained quantitative results including CTE as a function of <F><RM>V</RM><INF><RM>f</RM></INF></F>, which are in a good agreement with previous experimental reports. Furthermore, the stress analysis about thermally expanded MMC was performed. At low volume fraction of <F><RM>SiC</RM></F>, the thermal expansion caused the tensile stress at <F><RM>Al</RM></F> near the interface. However, as the volume fraction of <F><RM>SiC</RM></F> was increased, the stress turned to be compressive, it's because the linked <F><RM>SiC</RM></F> particles contracted the expansion of <F><RM>Al</RM></F>. The MMC of <F><RM>Al</RM></F> matrix face centered cubic site <F><RM>SiC</RM></F> particles has more stress evolutions than the MMC of <F><RM>Al</RM></F> matrix simple cubic site <F><RM>SiC</RM></F> particles at same volume fraction.</P>
</ABST>
<KWDG>
<KWD>Coefficient of thermal expansion (CTE)</KWD>
<KWD>Metal matrix composite (MMC)</KWD>
<KWD><F><RM>Al</RM>/<RM>SiC</RM></F></KWD>
<KWD>FEM</KWD>
</KWDG>
</FRONT>
</ART>
