<ART ID="05181" PID="2231n32" JID="140" BPAGE="6212" EPAGE="6217" PII="S0217979208051819" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL ANALYSIS ON MAGNETIC-ELASTO-PLASTIC BUCKLING AND BENDING OF FERROMAGNETIC RECTANGULAR PLATE</MTI>
<RTI>Numerical Analysis on Magnetic-Elasto-Plastic Buckling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUANWEN</FNM>
<SNM>GAO</SNM>
<EAD>ywgao@lzu.edu.cn</EAD>
<X-REF REFID="S0217979208051819FN001"></X-REF>
<X-REF REFID="S0217979208051819AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051819FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051819AF001">Key laboratory of mechanics on western disaster and enviroment, Lanzhou University, Lanzhou, 730000, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051819AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051819AF002">School of Mechanical, Aerospace and System Engineering, KAIST, Science Town, Daejeon, 307-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper presents an analysis on magnetic-elasto-plastic buckling and bending of a ferromagnetic rectangular plate with simple supports in applied magnetic fields. A numerical code is built to quantitatively simulate the characteristics of the magnetic-elasto-plastic nonlinear coupling problem by using a finite element method. The numerical results indicate that deformation of a ferromagnetic plate with elastic-plastic deformation is larger than that only with the elastic deformation. The incident angle of the applied magnetic field plays an important role in the deformation of the ferromagnetic rectangle plate: not only affects the magnitude of the deformation; but also the mode of the deformation. The configurations and plastic regions of ferromagnetic rectangular plates for different magnitude of the applied magnetic field are simulated and displayed as well.</P>
</ABST>
<KWDG>
<KWD>Ferromagnetic plate</KWD>
<KWD>Elasto-plastic deformation</KWD>
<KWD>Magneto-mechanical coupling</KWD>
</KWDG>
</FRONT>
</ART>
