<ART ID="05061" PID="2231n32" JID="140" BPAGE="5431" EPAGE="5437" PII="S0217979208050619" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMOMECHANICAL RESPONSE OF THE ROTARY FORGED WHA OVER A WIDE RANGE OF STRAIN RATES AND TEMPERATURES</MTI>
<RTI>Thermomechanical Response of the Rotary Forged WHA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. G.</FNM>
<SNM>GUO</SNM>
<EAD>weiguo@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979208050619FN001"></X-REF>
<X-REF REFID="S0217979208050619AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050619FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>C.</FNM>
<SNM>QU</SNM>
<EAD>hahaha5001@yahoo.com.cn</EAD>
<X-REF REFID="S0217979208050619AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. L.</FNM>
<SNM>LIU</SNM>
<EAD>lfl_zt@sina.com</EAD>
<X-REF REFID="S0217979208050619AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050619AF001">School of Aeronautics, Northwestern Polytechnical University, Xi'an 710072, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper is to understand and model the thermomechanical response of the rotary forged WHA, uniaxial compression and tension tests are performed on cylindrical samples, using a material testing machines and the split Hopkinson bar technique. True strains exceeding 40% are achieved in these tests over the range of strain rates from 0.001/s to about 7,000/s, and at initial temperatures from 77K to 1,073K. The results show: 1) the WHA displays a pronounced changing orientation due to mechanical processing, that is, the material is inhomogeneous along the section; 2) the dynamic strain aging occurs at temperatures over 700K and in a strain rate of 10<SUP>-3</SUP> 1/s; 3) failure strains decrease with increasing strain rate under uniaxial tension, it is about 1.2% at a strain rate of 1,000 1/s; and 4) flow stress of WHA strongly depends on temperatures and strain rates. Finally, based on the mechanism of dislocation motion, the parameters of a physically-based model are estimated by the experimental results. A good agreement between the modeling prediction and experiments was obtained.</P>
</ABST>
<KWDG>
<KWD>Rotary forged WHA</KWD>
<KWD>Strain rate</KWD>
<KWD>Temperature</KWD>
<KWD>Modeling</KWD>
</KWDG>
</FRONT>
</ART>
