<ART ID="05084" PID="2231n32" JID="140" BPAGE="5578" EPAGE="5583" PII="S021797920805084X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGN OF THE CROSS SECTION SHAPE OF AN ALUMINUM CRASH BOX FOR CRASHWORTHINESS ENHANCEMENT OF A CAR</MTI>
<RTI>Design of the Cross Section Shape of an Aluminum Crash Box</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. B.</FNM>
<SNM>KIM</SNM>
<EAD>ksb79@kaist.ac.kr</EAD>
<X-REF REFID="S021797920805084XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S021797920805084XFN001"></X-REF>
<X-REF REFID="S021797920805084XAF001"></X-REF>
</AUT>
<FTN ID="S021797920805084XFN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S021797920805084XAF001">School of Mechanical, Aerospace &#x0026; System Engineering, KAIST, 335, Gwahangno, Deadoek Science Town, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>G. H.</FNM>
<SNM>LEE</SNM>
<EAD>ghlee@lsis.biz</EAD>
<X-REF REFID="S021797920805084XAF002"></X-REF>
</AUT>
<AFF ID="S021797920805084XAF002">Electrotechnology R&#x0026;D Center, LS Industrial Systems, Songjeong-dong, Heungdeok-gu, Cheongju-si, Chungcheongbuk-do, 361-720, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>J. S.</FNM>
<SNM>YOO</SNM>
<EAD>ryusjs@swhitech.co.kr</EAD>
<X-REF REFID="S021797920805084XAF003"></X-REF>
</AUT>
<AUT>
<FNM>M. Y.</FNM>
<SNM>LEE</SNM>
<EAD>mylee@swhitech.co.kr</EAD>
<X-REF REFID="S021797920805084XAF003"></X-REF>
</AUT>
<AFF ID="S021797920805084XAF003">Technology Institute, Sungwoo Hitech, Gijang-Gun, Busan, 619-961, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper deals with the crashworthiness of an aluminum crash box for an auto-body with the various shapes of cross section such as a rectangle, a hexagon and an octagon. First, crash boxes with various cross sections were tested with numerical simulation to obtain the energy absorption capacity and the mean load. In case of the simple axial crush, the octagon shape shows higher mean load and energy absorption than the other two shapes. Secondly, the crash boxes were assembled to a simplified auto-body model for the overall crashworthiness. The model consists of a bumper, crash boxes, front side members and a sub-frame representing the behavior of a full car at the low speed impact. The analysis result shows that the rectangular cross section shows the best performance as a crash box which deforms prior to the front side member. The hexagonal and octagonal cross sections undergo torsion and local buckling as the width of cross section decreases while the rectangular cross section does not. The simulation result of the rectangular crash box was verified with the experimental result. The simulation result shows close tendency in the deformed shape and the load&#x2013;displacement curve to the experimental result.</P>
</ABST>
<KWDG>
<KWD>Crash box</KWD>
<KWD>crashworthiness</KWD>
<KWD>aluminum</KWD>
<KWD>cross section shape</KWD>
</KWDG>
</FRONT>
</ART>
