<ART ID="05087" PID="2231n32" JID="140" BPAGE="5596" EPAGE="5602" PII="S0217979208050875" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF IMPACT VELOCITY AND SLENDERNESS RATIO ON DYNAMIC BUCKLING LOAD FOR LONG COLUMNS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>MIMURA</SNM>
<EAD>mimura@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050875FN001"></X-REF>
<X-REF REFID="S0217979208050875AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050875FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>T.</FNM>
<SNM>UMEDA</SNM>
<EAD>umeda@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050875AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050875AF001">Division of Mechanical Engineering, Graduate School of Engineering, Osaka Prefecture University, 1-1 Gakuen-cho, Naka-ku, Sakai-city, Osaka 599-8531, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>YU</SNM>
<EAD>m07yu@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050875AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>UCHIDA</SNM>
<EAD>m09yuuk@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050875AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050875AF002">Students of Graduate School of Engineering, Osaka Prefecture University, 1-1 Gakuen-cho, Naka-ku, Sakai-city, Osaka 599-8531, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>YAKA</SNM>
<X-REF REFID="S0217979208050875AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050875AF003">Mechanical Engineering Research Laboratory, Hitachi, Ltd, 832-2 Horiguchi, Hitachinaka-city, Ibaraki 312-0034, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In this research, the buckling behavior of long columns under dynamic load was investigated both experimentally and numerically, and an effective buckling criterion for dynamic load was derived from the results in terms of the impact velocity and the slenderness ratio. In the experiments, a free fall drop-weight type impact testing machine was employed. The dynamic buckling loads were measured by the load sensing block, and the displacements were measured by a high speed magnetic-resistance device. In the numerical analyses, dynamic FEM code 'MSC-Dytran' was used to simulate the typical experimental results, and the validity and the accuracy of the simulations were checked. The dynamic buckling loads at various impact velocities were then systematically investigated. From both experimental and simulated results, it was found that the dynamic to static buckling load ratios can be successfully described as a square function of the slenderness ratio of the columns, while they can be also described by a power law of the applied impact velocity.</P>
</ABST>
<KWDG>
<KWD>Dynamic buckling</KWD>
<KWD>Axial impact load</KWD>
<KWD>Long columns</KWD>
<KWD>Slenderness ratio</KWD>
<KWD>Impact velocity</KWD>
</KWDG>
</FRONT>
</ART>
