<ART ID="05099" PID="2231n32" JID="140" BPAGE="5673" EPAGE="5679" PII="S0217979208050991" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON THE IMPROVEMENT OF THE ACCURACY OF A SHAVING PROCESS USING A PROGRESSIVE DIE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WAN-JIN</FNM>
<SNM>CHUNG</SNM>
<EAD>wjchung@snut.ac.kr</EAD>
<X-REF REFID="S0217979208050991AF001"></X-REF>
</AUT>
<AUT>
<FNM>KU-BOK</FNM>
<SNM>HWANG</SNM>
<EAD>kbh4717@chol.com</EAD>
<X-REF REFID="S0217979208050991AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG-HO</FNM>
<SNM>KIM</SNM>
<EAD>jhkim365@snut.ac.kr</EAD>
<X-REF REFID="S0217979208050991FN001"></X-REF>
<X-REF REFID="S0217979208050991AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050991FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050991AF001">Department of Die and Mould Engineering, Seoul National University of Technology, 172 Gongneung2-Dong, Nowon-Gu, Seoul, 139-743, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HO-YEUN</FNM>
<SNM>RYU</SNM>
<EAD>hyryu@kitech.re.kr</EAD>
<X-REF REFID="S0217979208050991AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050991AF002">Center for Transportation &#x0026; Machinery Parts Service Center, Korea Institute of Industrial Technology, #209 BS-DITIC, 1274, Jisa-Dong, Gangseo-Gu, Busan, 618-230, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Shaving is widely used as a finish process to generate a smooth sheared surface from a sheared surface originally obtained by blanking or piercing. In the sheet metal forming industry, progressive operations are commonly used to increase productivity. However, it is difficult to utilize shaving in a progressive die because a blank is dropped down after blanking. In this study, a method that addresses this issue is introduced, and the two-stage progressive operation of half-blanking and blank-shaving is suggested. For this study, a square part made by blanking and piercing is considered, and a progressive die that includes piercing, pierce-shaving, half-blanking and blank-shaving is prepared for a specimen of cold rolled steel sheet. Experiments are carried out involving the process parameters of the shaving allowance, shaving clearance and the half-blanking penetration depth. It was found that the proposed method using a progressive die offers a completely smooth sheared surface along with feasible working conditions for a cold rolled steel sheet with a thickness of 1.56 mm.</P>
</ABST>
<KWDG>
<KWD>Progressive die</KWD>
<KWD>Pre-piercing</KWD>
<KWD>Pierce-shaving</KWD>
<KWD>Half-blanking</KWD>
<KWD>Blank-shaving</KWD>
</KWDG>
</FRONT>
</ART>
