<ART ID="05107" PID="2231n32" JID="140" BPAGE="5723" EPAGE="5727" PII="S0217979208051078" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF ROLLING FORCE USING AN ADAPTIVE NEURAL NETWORK MODEL DURING COLD ROLLING OF THIN STRIP</MTI>
<RTI>Prediction of Rolling Force Using an Adaptive Neural Network Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.B.</FNM>
<SNM>XIE</SNM>
<EAD>hx899@uow.edu.au</EAD>
<X-REF REFID="S0217979208051078FN001"></X-REF>
<X-REF REFID="S0217979208051078AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051078FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>Z.Y.</FNM>
<SNM>JIANG</SNM>
<EAD>jiang@uow.edu.au</EAD>
<X-REF REFID="S0217979208051078AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.K.</FNM>
<SNM>TIEU</SNM>
<EAD>ktieu@uow.edu.au</EAD>
<X-REF REFID="S0217979208051078AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051078AF001">School of Mechanical, Materials and Methatronic Engineering, University of Wollongong, Wollongong NSW 2522, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>X.H.</FNM>
<SNM>LIU</SNM>
<EAD>liuxh@mail.neu.edu.cn</EAD>
<X-REF REFID="S0217979208051078AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.D</FNM>
<SNM>WANG</SNM>
<EAD>wanggd@mail.neu.edu.cn</EAD>
<X-REF REFID="S0217979208051078AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051078AF002">The State Key Laboratory of Rolling and Automation, Northeastern University, Shenyang, Liaoning 110004, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Customers for cold rolled strip products expect the good flatness and surface finish, consistent metallurgical properties and accurate strip thickness. These requirements demand accurate prediction model for rolling parameters. This paper presents a set-up optimization system developed to predict the rolling force during cold strip rolling. As the rolling force has the very nonlinear and time-varying characteristics, conventional methods with simple mathematical models and a coarse learning scheme are not sufficient to achieve a good prediction for rolling force. In this work, all the factors that influence the rolling force are analyzed. A hybrid mathematical roll force model and an adaptive neural network have been improved by adjusting the adaptive learning algorithm. A good agreement between the calculated results and measured values verifies that the approach is applicable in the prediction of rolling force during cold rolling of thin strips, and the developed model is efficient and stable.</P>
</ABST>
<KWDG>
<KWD>Intelligent prediction</KWD>
<KWD>adaptive neural network</KWD>
<KWD>rolling force</KWD>
<KWD>cold rolling</KWD>
<KWD>thin strip</KWD>
</KWDG>
</FRONT>
</ART>
