<ART ID="05148" PID="2231n32" JID="140" BPAGE="5993" EPAGE="5999" PII="S0217979208051480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plastic Instability and Strain Localization</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY ABSORPTION OF EXPANSION TUBE CONSIDERING LOCAL BUCKLING CHARACTERISTICS</MTI>
<RTI>The Crash Energy Absorption and Dynamic Local Buckling of the Expansion Tubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KWANG-HYUN</FNM>
<SNM>AHN</SNM>
<EAD>ankh-1128@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051480AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN-SUNG</FNM>
<SNM>KIM</SNM>
<EAD>soitgoes@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051480AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051480FN001"></X-REF>
<X-REF REFID="S0217979208051480AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051480FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051480AF001">KAIST, Daejeon, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper deals with the crash energy absorption and the local buckling characteristics of the expansion tube during the tube expanding processes. In order to improve energy absorption capacity of expansion tubes, local buckling characteristics of an expansion tube must be considered. The local buckling load and the absorbed energy during the expanding process were calculated for various types of tubes and punch shapes with finite element analysis. The energy absorption capacity of the expansion tube is influenced by the tube and the punch shape. The material properties of tubes are also important parameter for energy absorption. During the expanding process, local buckling occurs in some cases, which causes significant decreasing the absorbed energy of the expansion tube. Therefore, it is important to predict the local buckling load accurately to improve the energy absorption capacity of the expansion tube. Local buckling takes place relatively easily at the large punch angle and expansion ratio. Local buckling load is also influenced by both the tube radius and the thickness. In prediction of the local buckling load, modified Plantema equation was used for strain hardening and strain rate hardening. The modified Plantema equation shows a good agreement with the numerical result.</P>
</ABST>
<KWDG>
<KWD>Expansion tube</KWD>
<KWD>energy absorption</KWD>
<KWD>local buckling</KWD>
<KWD>modified Plantema equation</KWD>
</KWDG>
</FRONT>
</ART>
