<ART ID="05152" PID="2231n32" JID="140" BPAGE="6022" EPAGE="6028" PII="S0217979208051522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PLASTICITY OF MONOCRYSTALLINE SILICON UNDER NANOINDENTATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>CHANG</SNM>
<EAD>l.chang@usyd.edu.au</EAD>
<X-REF REFID="S0217979208051522AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. C.</FNM>
<SNM>ZHANG</SNM>
<EAD>L.Zhang@usyd.edu.au</EAD>
<X-REF REFID="S0217979208051522FN001"></X-REF>
<X-REF REFID="S0217979208051522AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051522FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051522AF001">School of Aerospace, Mechanical and Mechatronic Engineering, The University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper focuses on a fundamental understanding of the plastic deformation mechanism in monocrystalline silicon subjected to nanoindentation. It was found that over a wide range of indentation loads from 100 &#x03BC;N to 30 mN and loading/unloading rates from 3.3 &#x03BC;N/s to 10 mN/s, the plasticity of silicon is mainly caused by stress-induced phase transitions. The results indicate that the critical contact pressure for phase transition at unloading is almost constant, independent of the maximum indentation load <F>(<RM>P</RM><INF><RM>max</RM></INF>)</F> and loading/unloading rates. However, the shape of the load-displacement curves greatly relies on the loading/unloading conditions. In general, higher <F><RM>P</RM><INF><RM>max</RM></INF></F> and lower unloading/loading rates favor an abrupt volume change and thus a discontinuity in the load-displacement curve, commonly referred to as pop-in and/or pop-out events; whereas smaller <F><RM>P</RM><INF><RM>max</RM></INF></F> and rapid loading/loading processes tend to generate gradual slope changes of the curves. This study concludes that the difference in the curve shape change does not indicate the mechanism change of plastic deformation in silicon.</P>
</ABST>
<KWDG>
<KWD>Silicon</KWD>
<KWD>plastic deformation</KWD>
<KWD>nanoindentation</KWD>
<KWD>phase transition</KWD>
</KWDG>
</FRONT>
</ART>
