<ART ID="05171" PID="2231n32" JID="140" BPAGE="6149" EPAGE="6154" PII="S0217979208051716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON THE EQUIVALENT MATERIAL PROPERTY OF CARBON REINFORCED ALUMINUM LAMINATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG-HO</FNM>
<SNM>SONG</SNM>
<EAD>mrsong@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051716AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051716AF001">NCRC, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>TAE-WAN</FNM>
<SNM>KU</SNM>
<EAD>longtw@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051716AF002"></X-REF>
</AUT>
<AUT>
<FNM>JEONG</FNM>
<SNM>KIM</SNM>
<EAD>greatkj@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051716AF002"></X-REF>
</AUT>
<AUT>
<FNM>BEOM-SOO</FNM>
<SNM>KANG</SNM>
<EAD>bskang@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051716FN001"></X-REF>
<X-REF REFID="S0217979208051716AF002"></X-REF>
</AUT>
<FTN ID="S0217979208051716FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051716AF002">Dept. of Aerospace Engineering, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>WOO-JIN</FNM>
<SNM>SONG</SNM>
<EAD>woodysong@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051716AF003"></X-REF>
</AUT>
<AFF ID="S0217979208051716AF003">ILIC, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Fiber metal laminates as one of new hybrid materials with the bonded structure of thin metal sheets and fiber/epoxy layers have been developed for the last three decades. These kinds of materials can provide the characteristics of the excellent fatigue, impact and damage tolerance with a relatively low density. Because metal sheets and fiber/epoxy layers are bonded each other, the bonding between two materials is critical. In this study, the bonding strength is investigated experimentally with respect to surface roughness of metal sheets. The equivalent material properties of carbon reinforced aluminum laminates as the input data in the numerical simulation are also investigated and compared with the experimental result. The application of the equivalent material property to the numerical simulation can provide the high degree of efficiency in the build-up of the finite element model and the numerical simulation.</P>
</ABST>
<KWDG>
<KWD>Fiber metal laminates (FML)</KWD>
<KWD>Carbon reinforced aluminum laminates (CARAL)</KWD>
<KWD>Surface roughness</KWD>
<KWD>Equivalent material property</KWD>
<KWD>Bonding strength</KWD>
</KWDG>
</FRONT>
</ART>
