<ART ID="05180" PID="2231n32" JID="140" BPAGE="6206" EPAGE="6211" PII="S0217979208051807" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DEFORMATION OF THE MULTI-LAYERED PANEL OF SHEET METALS UNDER ELEVATED TEMPERATURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-WOOK</FNM>
<SNM>LEE</SNM>
<EAD>swlee@sch.ac.kr</EAD>
<X-REF REFID="S0217979208051807FN001"></X-REF>
<X-REF REFID="S0217979208051807AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051807FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051807AF001">Department of Mechanical Engineering, Soonchunhyang University, Asan, Chungnam 336-745, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG-UK</FNM>
<SNM>WOO</SNM>
<EAD>donguk.woo@dongkuk.com</EAD>
<X-REF REFID="S0217979208051807AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051807AF002">R&#x0026;D Center, Kukje Machinery Co., Ltd., Okchen, Chungbuk 373-802, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>A Molten Carbonate Fuel Cell (MCFC) stack consists of several layered unit cells. In each unit cell, the stiff structure of the separator plate contains the softer components, such as electrodes. When surface pressure acts on the stack over an extended period of time at elevated temperatures, the stiffness of the separator plate tends to degrade. Moreover, the demands for large electrode area (to increase the electric capacity of a unit cell) and thinner separator plates (to reduce weight) complicate the design of a separator plate with high stiffness. To evaluate the stiffness of the separator plate at elevated temperatures, we design and test a tiny, multi-layered separator plate specimen using a three-point bending tool. To determine the optimal structure of the separator plate, we investigate three design factors: <IT>angle</IT>, <IT>pitch</IT> and <IT>height</IT>. We adopt the Taguchi method to evaluate the experiments, and use finite element analysis to examine the experimental results. Based on these results, <IT>pitch</IT> is the most effective of these factors. As the <IT>pitch</IT> narrows, the stiffness of the separator plate increases. Therefore, we propose the <IT>pitch</IT> factor as a design criterion for the separator plate of the MCFC stack.</P>
</ABST>
<KWDG>
<KWD>Multi-layered panel</KWD>
<KWD>Three-point bending</KWD>
<KWD>Elevated temperature</KWD>
<KWD>MCFC</KWD>
<KWD>Separator plate</KWD>
</KWDG>
</FRONT>
</ART>
